/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
[data-v-4ec2f366]:root {
  --xs: 0;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --sm_dn: 575px;
  --md_dn: 767px;
  --lg_dn: 991px;
  --xl_dn: 1199px;
}

/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
/*
* Call the color palette modifiers for scss usage
* USAGE (scss):
	div {
		color: palette(gray,500);
		background-color: palette(gray,50);
		border: 1px solid palette(gray,900);
	}
*/
/* FLUID FONT SIZE
========================================================================== */
/* ASPECT RATIO
========================================================================== */
/* more concise media queries than bootstraps oob
* always up, never down.
* USAGE:
@include mq(sm) {

}
*/
/* Icon style */
[class^=ico-][data-v-4ec2f366]:before,
[class*=" ico-"][data-v-4ec2f366]:before {
  display: inline-block;
  width: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-family: "fontello";
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  speak: none;
  margin-right: 0.25em;
}
#downdraft-configurator[data-v-4ec2f366] {
  padding: 1rem 0;
}
.downdraft__heading[data-v-4ec2f366] {
  font-size: 1.5rem;
}
@media screen and (min-width: 20rem) {
.downdraft__heading[data-v-4ec2f366] {
    font-size: calc(1.5rem + 1.5 * (100vw - 20rem) / 63.25);
}
}
@media screen and (min-width: 83.25rem) {
.downdraft__heading[data-v-4ec2f366] {
    font-size: 3rem;
}
}
.downdraft__copy[data-v-4ec2f366] {
  line-height: 1.5;
  margin: 0;
}
.downdraft__copy[data-v-4ec2f366] {
  font-size: 1rem;
}
@media screen and (min-width: 20rem) {
.downdraft__copy[data-v-4ec2f366] {
    font-size: calc(1rem + 0.125 * (100vw - 20rem) / 63.25);
}
}
@media screen and (min-width: 83.25rem) {
.downdraft__copy[data-v-4ec2f366] {
    font-size: 1.125rem;
}
}
.downdraft__prompt[data-v-4ec2f366] {
  margin-bottom: 0.5rem;
}
.downdraft__prompt[data-v-4ec2f366] {
  font-size: 1.25rem;
}
@media screen and (min-width: 20rem) {
.downdraft__prompt[data-v-4ec2f366] {
    font-size: calc(1.25rem + 0.5 * (100vw - 20rem) / 63.25);
}
}
@media screen and (min-width: 83.25rem) {
.downdraft__prompt[data-v-4ec2f366] {
    font-size: 1.75rem;
}
}
.downdraft__error[data-v-4ec2f366] {
  margin-bottom: 0.5rem;
  min-height: 1rem;
}
.downdraft__error p[data-v-4ec2f366] {
  color: #f00;
  line-height: 1rem;
  margin: 0;
}
.downdraft button.dd-btn[data-v-4ec2f366] {
  display: block;
  overflow: visible;
}/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
[data-v-3596f8c2]:root {
  --xs: 0;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --sm_dn: 575px;
  --md_dn: 767px;
  --lg_dn: 991px;
  --xl_dn: 1199px;
}

/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
/*
* Call the color palette modifiers for scss usage
* USAGE (scss):
	div {
		color: palette(gray,500);
		background-color: palette(gray,50);
		border: 1px solid palette(gray,900);
	}
*/
/* FLUID FONT SIZE
========================================================================== */
/* ASPECT RATIO
========================================================================== */
/* more concise media queries than bootstraps oob
* always up, never down.
* USAGE:
@include mq(sm) {

}
*/
/* Icon style */
[class^=ico-][data-v-3596f8c2]:before,
[class*=" ico-"][data-v-3596f8c2]:before {
  display: inline-block;
  width: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-family: "fontello";
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  speak: none;
  margin-right: 0.25em;
}
.downdraft-trail[data-v-3596f8c2] {
  align-items: center;
  justify-content: space-between;
  flex: 2 0 auto;
  width: 100%;
}
.downdraft-trail__tracker[data-v-3596f8c2] {
  display: flex;
  margin: 2rem auto 1rem auto;
  padding: 0;
  list-style: none;
  counter-reset: item;
}
.downdraft-trail__step[data-v-3596f8c2] {
  display: block;
  position: relative;
  flex: 1 1 0;
  padding: 0;
  min-width: 34px;
}
.downdraft-trail__step[data-v-3596f8c2]::after {
  background-color: #cfcfcf;
}
.downdraft-trail__step[data-v-3596f8c2]:last-child {
  flex-grow: 0;
}
.downdraft-trail__step[data-v-3596f8c2]:not(:last-child)::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -10;
  top: calc(34px / 2 + 1em);
  left: 45px;
  width: calc(100% - 45px - 10px);
  height: 8px;
  border-radius: 4px;
}
.downdraft-trail__step:first-of-type .downdraft-trail__step-text[data-v-3596f8c2] {
  text-align: left !important;
  transform: unset;
}
.downdraft-trail__step:last-of-type .downdraft-trail__step-text[data-v-3596f8c2] {
  position: absolute;
  right: 0;
  top: 2px;
  text-align: right !important;
  transform: unset;
}
.downdraft-trail__step:last-of-type .downdraft-trail__step-marker[data-v-3596f8c2] {
  margin-top: 1.3rem;
}
.downdraft-trail__step-text[data-v-3596f8c2] {
  text-overflow: ellipsis;
  text-align: center;
  display: inline-block;
  white-space: nowrap;
  font-size: 0.9em;
  padding-right: 0;
  padding-left: 0;
  transform: translateX(calc(-50% + 34px / 2));
}
@media (max-width: 768px) {
.downdraft-trail__step-text[data-v-3596f8c2] {
    visibility: hidden;
}
}
.downdraft-trail__step-marker[data-v-3596f8c2] {
  transition: all 0.25s ease-in-out;
  color: #000000;
  background-color: #cfcfcf;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  width: 34px;
  height: 34px;
  font-weight: bold;
  border-radius: 50%;
}
.downdraft-trail__step.is-active .downdraft-trail__step-marker[data-v-3596f8c2] {
  background-color: #000000;
  color: #ffffff;
}
.downdraft-trail__step.is-complete .downdraft-trail__step-marker[data-v-3596f8c2], .downdraft-trail__step.is-most-recent .downdraft-trail__step-marker[data-v-3596f8c2] {
  background-color: #376074;
}
.downdraft-trail__step.is-most-recent[data-v-3596f8c2]::after {
  background: linear-gradient(to right, #376074, #cfcfcf);
}
.downdraft-trail__step.is-complete[data-v-3596f8c2]::after {
  background: #376074;
}
.downdraft-trail .count[data-v-3596f8c2]:before {
  content: counter(item) " ";
  counter-increment: item;
}
.downdraft-trail .checkmark[data-v-3596f8c2]:after {
  content: "";
  counter-increment: item;
  display: block;
  width: 0.5em;
  height: 1em;
  border: solid white;
  border-width: 0 0.2em 0.2em 0;
  position: absolute;
  left: 0.8em;
  top: 30%;
  margin-top: -0.2em;
  transform: rotate(45deg);
}/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
[data-v-cebad068]:root {
  --xs: 0;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --sm_dn: 575px;
  --md_dn: 767px;
  --lg_dn: 991px;
  --xl_dn: 1199px;
}

/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
/*
* Call the color palette modifiers for scss usage
* USAGE (scss):
	div {
		color: palette(gray,500);
		background-color: palette(gray,50);
		border: 1px solid palette(gray,900);
	}
*/
/* FLUID FONT SIZE
========================================================================== */
/* ASPECT RATIO
========================================================================== */
/* more concise media queries than bootstraps oob
* always up, never down.
* USAGE:
@include mq(sm) {

}
*/
/* Icon style */
[class^=ico-][data-v-cebad068]:before,
[class*=" ico-"][data-v-cebad068]:before {
  display: inline-block;
  width: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-family: "fontello";
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  speak: none;
  margin-right: 0.25em;
}
.downdraft-actions[data-v-cebad068] {
  padding-top: 2rem;
  display: flex;
  justify-content: space-between;
}
.downdraft-actions__main button[data-v-cebad068]:last-of-type {
  margin-left: 1rem;
}
.downdraft-actions .btn--black[data-v-cebad068] {
  background: #000000;
}
@media (max-width: 768px) {
.downdraft-actions[data-v-cebad068] {
    flex-direction: column-reverse;
}
.downdraft-actions__main[data-v-cebad068] {
    display: flex;
    flex-direction: column-reverse;
}
.downdraft-actions__main button[data-v-cebad068] {
    margin-bottom: 0.5rem;
}
.downdraft-actions__main button[data-v-cebad068]:last-of-type {
    margin-left: 0;
}
.downdraft-actions .btn--primary[data-v-cebad068]:hover {
    background: #376074 !important;
}
}/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
[data-v-8191113c]:root {
  --xs: 0;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --sm_dn: 575px;
  --md_dn: 767px;
  --lg_dn: 991px;
  --xl_dn: 1199px;
}

/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
/*
* Call the color palette modifiers for scss usage
* USAGE (scss):
	div {
		color: palette(gray,500);
		background-color: palette(gray,50);
		border: 1px solid palette(gray,900);
	}
*/
/* FLUID FONT SIZE
========================================================================== */
/* ASPECT RATIO
========================================================================== */
/* more concise media queries than bootstraps oob
* always up, never down.
* USAGE:
@include mq(sm) {

}
*/
/* Icon style */
[class^=ico-][data-v-8191113c]:before,
[class*=" ico-"][data-v-8191113c]:before {
  display: inline-block;
  width: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-family: "fontello";
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  speak: none;
  margin-right: 0.25em;
}
.downdraft-breadcrumb[data-v-8191113c] {
  display: flex;
  flex-direction: column;
  padding-bottom: 2rem;
}
.downdraft-breadcrumb p[data-v-8191113c],
.downdraft-breadcrumb strong[data-v-8191113c] {
  height: 1.5rem;
  line-height: 1.5rem;
  margin-bottom: 0;
  padding-right: 0.15rem;
  display: inline-block;
}
.downdraft-breadcrumb__content[data-v-8191113c] {
  min-height: 1.5rem;
  display: flex;
  flex-wrap: wrap;
}
.downdraft-breadcrumb__static[data-v-8191113c] {
  margin-right: 0.5rem;
}
.downdraft-breadcrumb__step[data-v-8191113c] {
  padding-right: 0.5rem;
  overflow: hidden;
  display: flex;
}
.downdraft-breadcrumb__step i[data-v-8191113c] {
  height: 1.5rem;
  font-size: 1.3rem;
}/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
:root {
  --xs: 0;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --sm_dn: 575px;
  --md_dn: 767px;
  --lg_dn: 991px;
  --xl_dn: 1199px;
}

/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
/*
* Call the color palette modifiers for scss usage
* USAGE (scss):
	div {
		color: palette(gray,500);
		background-color: palette(gray,50);
		border: 1px solid palette(gray,900);
	}
*/
/* FLUID FONT SIZE
========================================================================== */
/* ASPECT RATIO
========================================================================== */
/* more concise media queries than bootstraps oob
* always up, never down.
* USAGE:
@include mq(sm) {

}
*/
/* Icon style */
[class^=ico-]:before,
[class*=" ico-"]:before {
  display: inline-block;
  width: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-family: "fontello";
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  speak: none;
  margin-right: 0.25em;
}
.downdraft-grid {
  display: grid;
  grid-auto-rows: auto;
  gap: 2rem 1rem;
}
@media screen and (min-width: 1025px) {
.downdraft-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__content {
    order: 3;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__dropout {
    order: 4;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__content {
    order: 3;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__dropout {
    order: 4;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__content {
    order: 3;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__dropout {
    order: 4;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__content {
    order: 3;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__dropout {
    order: 4;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__content {
    order: 5;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__dropout {
    order: 6;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__content {
    order: 5;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__dropout {
    order: 6;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__content {
    order: 5;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__dropout {
    order: 6;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__content {
    order: 5;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__dropout {
    order: 6;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__content {
    order: 7;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__dropout {
    order: 8;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__content {
    order: 7;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__dropout {
    order: 8;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__content {
    order: 7;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__dropout {
    order: 8;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__content {
    order: 7;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__dropout {
    order: 8;
}
}
@media screen and (max-width: 1024px) {
.downdraft-grid {
    grid-template-columns: 1fr 1fr 1fr;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__content {
    order: 9;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__dropout {
    order: 10;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__content {
    order: 9;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__dropout {
    order: 10;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__content {
    order: 9;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__dropout {
    order: 10;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__content {
    order: 11;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__dropout {
    order: 12;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__content {
    order: 11;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__dropout {
    order: 12;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__content {
    order: 11;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__dropout {
    order: 12;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__content {
    order: 13;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__dropout {
    order: 14;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__content {
    order: 13;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__dropout {
    order: 14;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__content {
    order: 13;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__dropout {
    order: 14;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__content {
    order: 15;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__dropout {
    order: 16;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__content {
    order: 15;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__dropout {
    order: 16;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__content {
    order: 15;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__dropout {
    order: 16;
}
}
@media screen and (max-width: 768px) {
.downdraft-grid {
    grid-template-columns: 1fr 1fr;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__content {
    order: 17;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__dropout {
    order: 18;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__content {
    order: 17;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__dropout {
    order: 18;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__content {
    order: 19;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__dropout {
    order: 20;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__content {
    order: 19;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__dropout {
    order: 20;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__content {
    order: 21;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__dropout {
    order: 22;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__content {
    order: 21;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__dropout {
    order: 22;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__content {
    order: 23;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__dropout {
    order: 24;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__content {
    order: 23;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__dropout {
    order: 24;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__content {
    order: 25;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__dropout {
    order: 26;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__content {
    order: 25;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__dropout {
    order: 26;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__content {
    order: 27;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__dropout {
    order: 28;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__content {
    order: 27;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__dropout {
    order: 28;
}
}
@media screen and (max-width: 480px) {
.downdraft-grid {
    grid-template-columns: 1fr;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__content {
    order: 29;
}
.downdraft-grid .downdraft-grid__block:nth-child(1) .downdraft-grid__dropout {
    order: 30;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__content {
    order: 31;
}
.downdraft-grid .downdraft-grid__block:nth-child(2) .downdraft-grid__dropout {
    order: 32;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__content {
    order: 33;
}
.downdraft-grid .downdraft-grid__block:nth-child(3) .downdraft-grid__dropout {
    order: 34;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__content {
    order: 35;
}
.downdraft-grid .downdraft-grid__block:nth-child(4) .downdraft-grid__dropout {
    order: 36;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__content {
    order: 37;
}
.downdraft-grid .downdraft-grid__block:nth-child(5) .downdraft-grid__dropout {
    order: 38;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__content {
    order: 39;
}
.downdraft-grid .downdraft-grid__block:nth-child(6) .downdraft-grid__dropout {
    order: 40;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__content {
    order: 41;
}
.downdraft-grid .downdraft-grid__block:nth-child(7) .downdraft-grid__dropout {
    order: 42;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__content {
    order: 43;
}
.downdraft-grid .downdraft-grid__block:nth-child(8) .downdraft-grid__dropout {
    order: 44;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__content {
    order: 45;
}
.downdraft-grid .downdraft-grid__block:nth-child(9) .downdraft-grid__dropout {
    order: 46;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__content {
    order: 47;
}
.downdraft-grid .downdraft-grid__block:nth-child(10) .downdraft-grid__dropout {
    order: 48;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__content {
    order: 49;
}
.downdraft-grid .downdraft-grid__block:nth-child(11) .downdraft-grid__dropout {
    order: 50;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__content {
    order: 51;
}
.downdraft-grid .downdraft-grid__block:nth-child(12) .downdraft-grid__dropout {
    order: 52;
}
}
.downdraft-grid__block {
  display: contents;
}
.downdraft-grid__content {
  grid-area: span 1/span 1;
  position: relative;
  z-index: 0;
  display: block;
  height: 10rem;
  background-size: cover;
  background-position: 50% 50%;
  border: 1px solid #cfcfcf;
  cursor: pointer;
  overflow: visible;
}
.downdraft-grid__content.is-selected:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 4px solid #376074;
}
.downdraft-grid__content:hover {
  background-size: cover !important;
  background-position: 50% 50% !important;
}
.downdraft-grid__dropout {
  grid-row: span 1;
  grid-column: 1/-1;
  border: 4px solid #376074;
}
.downdraft-grid__title {
  z-index: 1;
  position: absolute;
  bottom: -1rem;
  right: -1px;
  left: 1rem;
  background: rgba(0, 0, 0, 0.75);
  color: #ffffff;
  margin: 0 auto 0 0;
  padding: 0.5rem 1rem;
  font-weight: 300;
}
.downdraft-grid__options {
  padding: 2rem 1rem 1rem 1rem;
}
.downdraft-grid__options-title {
  font-size: 1.5rem;
  font-weight: bold;
}
.downdraft-grid__item {
  display: flex;
}
@media screen and (max-width: 1024px) {
.downdraft-grid__item {
    flex-direction: column;
}
}
.downdraft-grid__item-image {
  flex: 0 0 300px;
}
@media screen and (max-width: 1024px) {
.downdraft-grid__item-image {
    flex: 1;
    margin: 0 auto;
    padding-bottom: 1rem;
}
.downdraft-grid__item-image img {
    width: 100%;
    background-size: cover;
    display: block;
    margin: 0 auto;
}
.downdraft-grid__item-image p {
    text-align: center;
}
}
.downdraft-grid__item-content {
  padding-left: 2rem;
  flex: 0 0 1;
}
@media screen and (max-width: 1024px) {
.downdraft-grid__item-content {
    padding-left: 0;
}
.downdraft-grid__item-content .downdraft-grid__item-list {
    padding-left: 1rem;
}
}
.downdraft-grid__item-caption {
  font-weight: bold;
  margin: 0;
  padding-top: 1rem;
}
.downdraft-grid__item-list li {
  padding-bottom: 0.5rem;
}
.downdraft-grid__share {
  border-top: 2px solid #000000;
  padding-top: 1rem;
}
.downdraft-grid__share p {
  margin-bottom: 0.5rem;
  font-weight: bold;
}
.downdraft-grid__actions img {
  transition: 0.25s ease;
  width: 2rem;
  margin-right: 1rem;
  cursor: pointer;
  opacity: 0.7;
}
.downdraft-grid__actions img:hover {
  opacity: 1;
}
.site-modals {
  display: none !important;
}
@media print {
header,
  footer,
  .downdraft__copy,
  .downdraft-trail,
  .downdraft__prompt,
  .downdraft-grid__content,
  .downdraft-actions,
  .downdraft-grid__share,
  .downdraft-grid__actions,
  .downdraft__error,
  .site-modals {
    display: none !important;
}
.downdraft__heading {
    text-align: center;
    padding-top: 1rem;
    margin-bottom: 0 !important;
}
.downdraft-grid__dropout {
    border: 0 !important;
}
}/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
[data-v-050b9da1]:root {
  --xs: 0;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --sm_dn: 575px;
  --md_dn: 767px;
  --lg_dn: 991px;
  --xl_dn: 1199px;
}

/* smaller screen */
/* 28px */
/* 26px */
/* 24px */
/* 22px */
/* 20px */
/* 18px */
/* larger screen */
/* 32px */
/* 30px */
/* 28px */
/* 24px */
/* 22px */
/* 20px */
/*
* Call the color palette modifiers for scss usage
* USAGE (scss):
	div {
		color: palette(gray,500);
		background-color: palette(gray,50);
		border: 1px solid palette(gray,900);
	}
*/
/* FLUID FONT SIZE
========================================================================== */
/* ASPECT RATIO
========================================================================== */
/* more concise media queries than bootstraps oob
* always up, never down.
* USAGE:
@include mq(sm) {

}
*/
/* Icon style */
[class^=ico-][data-v-050b9da1]:before,
[class*=" ico-"][data-v-050b9da1]:before {
  display: inline-block;
  width: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-family: "fontello";
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  speak: none;
  margin-right: 0.25em;
}
.loader[data-v-050b9da1] {
  --startingColor: #16262e;
  --endingColor: #376074;
  min-height: 50vh;
  width: 100%;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.loader.error[data-v-050b9da1] {
  --startingColor: #ff6666;
  --endingColor: #ff6666;
}
.loader__spinner[data-v-050b9da1] {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  height: 12rem;
  width: 12rem;
  gap: 1rem;
}
.loader__block[data-v-050b9da1] {
  grid-area: span 1/span 1;
  opacity: 0;
  background: var(--startingColor);
  animation: show-data-v-050b9da1 0.88s step-end infinite alternate,pulse-data-v-050b9da1 0.88s linear infinite alternate;
}
.error .loader__block[data-v-050b9da1] {
  animation-fill-mode: forwards, none;
  animation-iteration-count: 5, infinite;
}
.loader__block[data-v-050b9da1]:nth-child(1) {
  animation-delay: 0.065s;
}
.loader__block[data-v-050b9da1]:nth-child(2) {
  animation-delay: 0.13s;
}
.loader__block[data-v-050b9da1]:nth-child(3) {
  animation-delay: 0.195s;
}
.loader__block[data-v-050b9da1]:nth-child(4) {
  animation-delay: 0.325s;
}
.loader__block[data-v-050b9da1]:nth-child(5) {
  animation-delay: 0.13s;
}
.loader__block[data-v-050b9da1]:nth-child(6) {
  animation-delay: 0.455s;
}
.loader__block[data-v-050b9da1]:nth-child(7) {
  animation-delay: 0.39s;
}
.loader__block[data-v-050b9da1]:nth-child(8) {
  animation-delay: 0.26s;
}
.loader__copy[data-v-050b9da1] {
  max-width: 550px;
  margin-top: 3rem;
  line-height: 1.875;
  text-align: center;
  color: var(--endingColor);
}
.loader__copy[data-v-050b9da1] {
  font-size: 1rem;
}
@media screen and (min-width: 20rem) {
.loader__copy[data-v-050b9da1] {
    font-size: calc(1rem + 0.25 * (100vw - 20rem) / 63.25);
}
}
@media screen and (min-width: 83.25rem) {
.loader__copy[data-v-050b9da1] {
    font-size: 1.25rem;
}
}
.loader__copy span[data-v-050b9da1] {
  opacity: 0;
  animation: fadein-data-v-050b9da1 0.75s forwards ease;
}
.loader__copy span[data-v-050b9da1]:nth-child(1) {
  animation-delay: 0.0125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(2) {
  animation-delay: 0.025s;
}
.loader__copy span[data-v-050b9da1]:nth-child(3) {
  animation-delay: 0.0375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(4) {
  animation-delay: 0.05s;
}
.loader__copy span[data-v-050b9da1]:nth-child(5) {
  animation-delay: 0.0625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(6) {
  animation-delay: 0.075s;
}
.loader__copy span[data-v-050b9da1]:nth-child(7) {
  animation-delay: 0.0875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(8) {
  animation-delay: 0.1s;
}
.loader__copy span[data-v-050b9da1]:nth-child(9) {
  animation-delay: 0.1125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(10) {
  animation-delay: 0.125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(11) {
  animation-delay: 0.1375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(12) {
  animation-delay: 0.15s;
}
.loader__copy span[data-v-050b9da1]:nth-child(13) {
  animation-delay: 0.1625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(14) {
  animation-delay: 0.175s;
}
.loader__copy span[data-v-050b9da1]:nth-child(15) {
  animation-delay: 0.1875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(16) {
  animation-delay: 0.2s;
}
.loader__copy span[data-v-050b9da1]:nth-child(17) {
  animation-delay: 0.2125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(18) {
  animation-delay: 0.225s;
}
.loader__copy span[data-v-050b9da1]:nth-child(19) {
  animation-delay: 0.2375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(20) {
  animation-delay: 0.25s;
}
.loader__copy span[data-v-050b9da1]:nth-child(21) {
  animation-delay: 0.2625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(22) {
  animation-delay: 0.275s;
}
.loader__copy span[data-v-050b9da1]:nth-child(23) {
  animation-delay: 0.2875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(24) {
  animation-delay: 0.3s;
}
.loader__copy span[data-v-050b9da1]:nth-child(25) {
  animation-delay: 0.3125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(26) {
  animation-delay: 0.325s;
}
.loader__copy span[data-v-050b9da1]:nth-child(27) {
  animation-delay: 0.3375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(28) {
  animation-delay: 0.35s;
}
.loader__copy span[data-v-050b9da1]:nth-child(29) {
  animation-delay: 0.3625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(30) {
  animation-delay: 0.375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(31) {
  animation-delay: 0.3875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(32) {
  animation-delay: 0.4s;
}
.loader__copy span[data-v-050b9da1]:nth-child(33) {
  animation-delay: 0.4125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(34) {
  animation-delay: 0.425s;
}
.loader__copy span[data-v-050b9da1]:nth-child(35) {
  animation-delay: 0.4375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(36) {
  animation-delay: 0.45s;
}
.loader__copy span[data-v-050b9da1]:nth-child(37) {
  animation-delay: 0.4625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(38) {
  animation-delay: 0.475s;
}
.loader__copy span[data-v-050b9da1]:nth-child(39) {
  animation-delay: 0.4875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(40) {
  animation-delay: 0.5s;
}
.loader__copy span[data-v-050b9da1]:nth-child(41) {
  animation-delay: 0.5125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(42) {
  animation-delay: 0.525s;
}
.loader__copy span[data-v-050b9da1]:nth-child(43) {
  animation-delay: 0.5375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(44) {
  animation-delay: 0.55s;
}
.loader__copy span[data-v-050b9da1]:nth-child(45) {
  animation-delay: 0.5625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(46) {
  animation-delay: 0.575s;
}
.loader__copy span[data-v-050b9da1]:nth-child(47) {
  animation-delay: 0.5875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(48) {
  animation-delay: 0.6s;
}
.loader__copy span[data-v-050b9da1]:nth-child(49) {
  animation-delay: 0.6125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(50) {
  animation-delay: 0.625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(51) {
  animation-delay: 0.6375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(52) {
  animation-delay: 0.65s;
}
.loader__copy span[data-v-050b9da1]:nth-child(53) {
  animation-delay: 0.6625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(54) {
  animation-delay: 0.675s;
}
.loader__copy span[data-v-050b9da1]:nth-child(55) {
  animation-delay: 0.6875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(56) {
  animation-delay: 0.7s;
}
.loader__copy span[data-v-050b9da1]:nth-child(57) {
  animation-delay: 0.7125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(58) {
  animation-delay: 0.725s;
}
.loader__copy span[data-v-050b9da1]:nth-child(59) {
  animation-delay: 0.7375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(60) {
  animation-delay: 0.75s;
}
.loader__copy span[data-v-050b9da1]:nth-child(61) {
  animation-delay: 0.7625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(62) {
  animation-delay: 0.775s;
}
.loader__copy span[data-v-050b9da1]:nth-child(63) {
  animation-delay: 0.7875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(64) {
  animation-delay: 0.8s;
}
.loader__copy span[data-v-050b9da1]:nth-child(65) {
  animation-delay: 0.8125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(66) {
  animation-delay: 0.825s;
}
.loader__copy span[data-v-050b9da1]:nth-child(67) {
  animation-delay: 0.8375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(68) {
  animation-delay: 0.85s;
}
.loader__copy span[data-v-050b9da1]:nth-child(69) {
  animation-delay: 0.8625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(70) {
  animation-delay: 0.875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(71) {
  animation-delay: 0.8875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(72) {
  animation-delay: 0.9s;
}
.loader__copy span[data-v-050b9da1]:nth-child(73) {
  animation-delay: 0.9125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(74) {
  animation-delay: 0.925s;
}
.loader__copy span[data-v-050b9da1]:nth-child(75) {
  animation-delay: 0.9375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(76) {
  animation-delay: 0.95s;
}
.loader__copy span[data-v-050b9da1]:nth-child(77) {
  animation-delay: 0.9625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(78) {
  animation-delay: 0.975s;
}
.loader__copy span[data-v-050b9da1]:nth-child(79) {
  animation-delay: 0.9875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(80) {
  animation-delay: 1s;
}
.loader__copy span[data-v-050b9da1]:nth-child(81) {
  animation-delay: 1.0125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(82) {
  animation-delay: 1.025s;
}
.loader__copy span[data-v-050b9da1]:nth-child(83) {
  animation-delay: 1.0375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(84) {
  animation-delay: 1.05s;
}
.loader__copy span[data-v-050b9da1]:nth-child(85) {
  animation-delay: 1.0625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(86) {
  animation-delay: 1.075s;
}
.loader__copy span[data-v-050b9da1]:nth-child(87) {
  animation-delay: 1.0875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(88) {
  animation-delay: 1.1s;
}
.loader__copy span[data-v-050b9da1]:nth-child(89) {
  animation-delay: 1.1125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(90) {
  animation-delay: 1.125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(91) {
  animation-delay: 1.1375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(92) {
  animation-delay: 1.15s;
}
.loader__copy span[data-v-050b9da1]:nth-child(93) {
  animation-delay: 1.1625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(94) {
  animation-delay: 1.175s;
}
.loader__copy span[data-v-050b9da1]:nth-child(95) {
  animation-delay: 1.1875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(96) {
  animation-delay: 1.2s;
}
.loader__copy span[data-v-050b9da1]:nth-child(97) {
  animation-delay: 1.2125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(98) {
  animation-delay: 1.225s;
}
.loader__copy span[data-v-050b9da1]:nth-child(99) {
  animation-delay: 1.2375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(100) {
  animation-delay: 1.25s;
}
.loader__copy span[data-v-050b9da1]:nth-child(101) {
  animation-delay: 1.2625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(102) {
  animation-delay: 1.275s;
}
.loader__copy span[data-v-050b9da1]:nth-child(103) {
  animation-delay: 1.2875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(104) {
  animation-delay: 1.3s;
}
.loader__copy span[data-v-050b9da1]:nth-child(105) {
  animation-delay: 1.3125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(106) {
  animation-delay: 1.325s;
}
.loader__copy span[data-v-050b9da1]:nth-child(107) {
  animation-delay: 1.3375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(108) {
  animation-delay: 1.35s;
}
.loader__copy span[data-v-050b9da1]:nth-child(109) {
  animation-delay: 1.3625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(110) {
  animation-delay: 1.375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(111) {
  animation-delay: 1.3875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(112) {
  animation-delay: 1.4s;
}
.loader__copy span[data-v-050b9da1]:nth-child(113) {
  animation-delay: 1.4125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(114) {
  animation-delay: 1.425s;
}
.loader__copy span[data-v-050b9da1]:nth-child(115) {
  animation-delay: 1.4375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(116) {
  animation-delay: 1.45s;
}
.loader__copy span[data-v-050b9da1]:nth-child(117) {
  animation-delay: 1.4625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(118) {
  animation-delay: 1.475s;
}
.loader__copy span[data-v-050b9da1]:nth-child(119) {
  animation-delay: 1.4875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(120) {
  animation-delay: 1.5s;
}
.loader__copy span[data-v-050b9da1]:nth-child(121) {
  animation-delay: 1.5125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(122) {
  animation-delay: 1.525s;
}
.loader__copy span[data-v-050b9da1]:nth-child(123) {
  animation-delay: 1.5375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(124) {
  animation-delay: 1.55s;
}
.loader__copy span[data-v-050b9da1]:nth-child(125) {
  animation-delay: 1.5625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(126) {
  animation-delay: 1.575s;
}
.loader__copy span[data-v-050b9da1]:nth-child(127) {
  animation-delay: 1.5875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(128) {
  animation-delay: 1.6s;
}
.loader__copy span[data-v-050b9da1]:nth-child(129) {
  animation-delay: 1.6125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(130) {
  animation-delay: 1.625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(131) {
  animation-delay: 1.6375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(132) {
  animation-delay: 1.65s;
}
.loader__copy span[data-v-050b9da1]:nth-child(133) {
  animation-delay: 1.6625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(134) {
  animation-delay: 1.675s;
}
.loader__copy span[data-v-050b9da1]:nth-child(135) {
  animation-delay: 1.6875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(136) {
  animation-delay: 1.7s;
}
.loader__copy span[data-v-050b9da1]:nth-child(137) {
  animation-delay: 1.7125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(138) {
  animation-delay: 1.725s;
}
.loader__copy span[data-v-050b9da1]:nth-child(139) {
  animation-delay: 1.7375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(140) {
  animation-delay: 1.75s;
}
.loader__copy span[data-v-050b9da1]:nth-child(141) {
  animation-delay: 1.7625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(142) {
  animation-delay: 1.775s;
}
.loader__copy span[data-v-050b9da1]:nth-child(143) {
  animation-delay: 1.7875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(144) {
  animation-delay: 1.8s;
}
.loader__copy span[data-v-050b9da1]:nth-child(145) {
  animation-delay: 1.8125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(146) {
  animation-delay: 1.825s;
}
.loader__copy span[data-v-050b9da1]:nth-child(147) {
  animation-delay: 1.8375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(148) {
  animation-delay: 1.85s;
}
.loader__copy span[data-v-050b9da1]:nth-child(149) {
  animation-delay: 1.8625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(150) {
  animation-delay: 1.875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(151) {
  animation-delay: 1.8875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(152) {
  animation-delay: 1.9s;
}
.loader__copy span[data-v-050b9da1]:nth-child(153) {
  animation-delay: 1.9125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(154) {
  animation-delay: 1.925s;
}
.loader__copy span[data-v-050b9da1]:nth-child(155) {
  animation-delay: 1.9375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(156) {
  animation-delay: 1.95s;
}
.loader__copy span[data-v-050b9da1]:nth-child(157) {
  animation-delay: 1.9625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(158) {
  animation-delay: 1.975s;
}
.loader__copy span[data-v-050b9da1]:nth-child(159) {
  animation-delay: 1.9875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(160) {
  animation-delay: 2s;
}
.loader__copy span[data-v-050b9da1]:nth-child(161) {
  animation-delay: 2.0125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(162) {
  animation-delay: 2.025s;
}
.loader__copy span[data-v-050b9da1]:nth-child(163) {
  animation-delay: 2.0375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(164) {
  animation-delay: 2.05s;
}
.loader__copy span[data-v-050b9da1]:nth-child(165) {
  animation-delay: 2.0625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(166) {
  animation-delay: 2.075s;
}
.loader__copy span[data-v-050b9da1]:nth-child(167) {
  animation-delay: 2.0875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(168) {
  animation-delay: 2.1s;
}
.loader__copy span[data-v-050b9da1]:nth-child(169) {
  animation-delay: 2.1125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(170) {
  animation-delay: 2.125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(171) {
  animation-delay: 2.1375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(172) {
  animation-delay: 2.15s;
}
.loader__copy span[data-v-050b9da1]:nth-child(173) {
  animation-delay: 2.1625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(174) {
  animation-delay: 2.175s;
}
.loader__copy span[data-v-050b9da1]:nth-child(175) {
  animation-delay: 2.1875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(176) {
  animation-delay: 2.2s;
}
.loader__copy span[data-v-050b9da1]:nth-child(177) {
  animation-delay: 2.2125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(178) {
  animation-delay: 2.225s;
}
.loader__copy span[data-v-050b9da1]:nth-child(179) {
  animation-delay: 2.2375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(180) {
  animation-delay: 2.25s;
}
.loader__copy span[data-v-050b9da1]:nth-child(181) {
  animation-delay: 2.2625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(182) {
  animation-delay: 2.275s;
}
.loader__copy span[data-v-050b9da1]:nth-child(183) {
  animation-delay: 2.2875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(184) {
  animation-delay: 2.3s;
}
.loader__copy span[data-v-050b9da1]:nth-child(185) {
  animation-delay: 2.3125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(186) {
  animation-delay: 2.325s;
}
.loader__copy span[data-v-050b9da1]:nth-child(187) {
  animation-delay: 2.3375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(188) {
  animation-delay: 2.35s;
}
.loader__copy span[data-v-050b9da1]:nth-child(189) {
  animation-delay: 2.3625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(190) {
  animation-delay: 2.375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(191) {
  animation-delay: 2.3875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(192) {
  animation-delay: 2.4s;
}
.loader__copy span[data-v-050b9da1]:nth-child(193) {
  animation-delay: 2.4125s;
}
.loader__copy span[data-v-050b9da1]:nth-child(194) {
  animation-delay: 2.425s;
}
.loader__copy span[data-v-050b9da1]:nth-child(195) {
  animation-delay: 2.4375s;
}
.loader__copy span[data-v-050b9da1]:nth-child(196) {
  animation-delay: 2.45s;
}
.loader__copy span[data-v-050b9da1]:nth-child(197) {
  animation-delay: 2.4625s;
}
.loader__copy span[data-v-050b9da1]:nth-child(198) {
  animation-delay: 2.475s;
}
.loader__copy span[data-v-050b9da1]:nth-child(199) {
  animation-delay: 2.4875s;
}
.loader__copy span[data-v-050b9da1]:nth-child(200) {
  animation-delay: 2.5s;
}
@keyframes pulse-data-v-050b9da1 {
from, 40% {
    background: var(--startingColor);
}
to {
    background: var(--endingColor);
}
}
@keyframes show-data-v-050b9da1 {
from, 40% {
    opacity: 0;
}
41%, to {
    opacity: 1;
}
}
@keyframes fadein-data-v-050b9da1 {
from {
    opacity: 0;
}
to {
    opacity: 1;
}
}